/* ::::: http://www.tvoyaipoteka.ru/css/fonts.css?deploy=1372262344 ::::: */

@font-face {
	font-family: "robotoregular";
	font-style: normal;
	font-weight: normal;
	src: url('undefined') format("woff");
}
@font-face {
	font-family: "robotoitalic";
	font-weight: normal;
	src: url('undefined') format("woff");
}
@font-face {
	font-family: "robotobold";
	font-style: normal;
	font-weight: bold;
	src: url('undefined') format("woff");
}
@font-face {
	font-family: "als_rublregular";
	font-style: normal;
	font-weight: normal;
	src: url('undefined') format("woff");
}
/* ::::: http://www.tvoyaipoteka.ru/css/g.css?deploy=1372262344 ::::: */

* { -moz-box-sizing: border-box; }
a, .pseudo { text-decoration: none; color: rgb(0, 178, 244); border-bottom: 1px solid rgba(0, 178, 244, 0.2); border-color: rgba(0, 178, 244, 0.2); cursor: pointer; }
a:hover, .a_hover { text-decoration: none; color: rgb(4, 149, 203); border-color: rgb(0, 178, 244); }
.br3, .br5, .br10, .br15, .br14, .br1, .br20, .br25, .br30, .br40, .br50 { height: 5px; overflow: hidden; display: block; clear: both; }
.br40 { height: 40px; }
.br30 { height: 30px; }
.br20 { height: 20px; }
.br10 { height: 10px; }
.br3 { height: 3px; }
.br1 { height: 1px; }
html { height: 100%; }
body { height: inherit; background-color: rgb(255, 255, 255); margin: 0px; font-family: 'robotoregular'; color: rgb(51, 51, 51); font-size: 14px; overflow-y: scroll; overflow-x: hidden; }
img { vertical-align: middle; border: medium none; }
i, em { font-family: 'robotoitalic'; }
.root_table { height: 100%; }
.body_wrapper { height: 100%; position: relative; }
.max_width { max-width: 1030px; text-align: left; }
.anb { border: medium none; }
.footer { padding: 0px 35px; font-size: 13px; }
.top__green__wrapper { background-color: rgb(76, 136, 27); background-image: url('top-light.png'); background-position: center -40px; background-repeat: no-repeat; }
.top__green { padding: 15px 35px 20px 27px; color: rgb(255, 255, 255); font-size: 16px; }
.top__green__address { white-space: nowrap; line-height: 16px; margin-left: 50px; padding: 15px 0px 10px 50px; background: url('marker-big.png') no-repeat scroll -5px 0px transparent; }
.top__green__phone { white-space: nowrap; }
.orange { font-size: 24px; color: rgb(255, 153, 0); margin: 0px 0px 15px; }
.menu { border: 1px dotted rgb(128, 128, 128); border-radius: 10px 10px 10px 10px; padding: 10px 30px; margin: 0px; }
.menu li { list-style: none outside none; padding: 0px; margin: 10px 0px; }
.menu li a { color: rgb(255, 153, 0); border-bottom-color: rgba(255, 153, 0, 0.2); }
.menu li a:hover { color: rgb(228, 137, 0); border-bottom-color: rgb(255, 153, 0); }
.ftext h2 { line-height: 110%; margin: 0px 0px 15px; padding: 0px; }
.ftext .orange { margin-bottom: 30px; }
.tariffs__table { border-collapse: collapse; }
.tariffs__table td { padding: 7px 10px; border: 1px solid rgb(224, 224, 224); }
.tariffs__table__colspan { text-align: center; background-color: rgb(138, 217, 73); }
